<webbox id="client_macs">
<table class="list_table" bgcolor="#bbbbbb" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Hostname")</td>
    <td>T_("Timestamp")</td>
    <td>T_("MAC Address")</td>
    <td>T_("Cnn")</td>
    <td nowrap="true">
      <a class="button" href="javascript:add_mac()">T_("Add")</a>
    </td>
  </tr>
  <repeat rs="client_macs">
    <ifempty>
      <tr>
        <td colspan="6" class="list_empty">T_("No MAC found!")</td>
      </tr>
    </ifempty>
    <var name="row">{{CurrentRowNr}}%2</var>
    <tr class="list_row_{{row}}">
      <td class="list_nr_{{row}}">{{CurrentRowNr}}</td>
      <td>{{hostname}}</td>
      <td>{{timestamp}}</td>
      <td>{{mac}}</td>
      <td>
        <input type="checkbox" name="connected" checked="{{connected}}" 
               disabled="disabled" />
      </td>
      <td width="40" nowrap="true">
        <a
        class="button" href="javascript:edit_mac('{{mac}}')">T_("E")</a><a 
        class="button" href="javascript:del_mac('{{mac}}')">T_("X")</a>
      </td>
    </tr>
  </repeat>

  <include src="{{./}}edit/mac_edit.html" />

</table>
</webbox>
